=== groupingprotein-0.3.2/src/cpp/CMakeLists.txt ===


# this command finds Qt4 libraries and sets all required variables
# note that it's Qt4, not QT4 or qt4

SET (QT_USE_QTXML true)
SET (QT_USE_QTXMLPATTERNS true)
FIND_PACKAGE( Qt4 REQUIRED )

SET(GP_LIB_NAME "groupingprotein")
SET(GP_LIB_VERSION ${GP_VERSION})
SET(GP_LIB_SOVERSION ${GP_VERSION})

#-std=c++11
#SET(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++11 -Winline")
SET(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++11")

add_subdirectory(libgroupingprotein)
add_subdirectory(bin)
