=== groupingprotein-0.3.2/src/cpp/bin/CMakeLists.txt ===

INCLUDE_DIRECTORIES( ${CMAKE_SOURCE_DIR}/src/cpp/libgroupingprotein )


# (QT_USE_FILE is a variable defined by FIND_PACKAGE( Qt4 ) that contains a path to CMake script)
INCLUDE( ${QT_USE_FILE})

  
SET(GP_GROUPING
  gp_grouping.cpp
)
SET(GP_FASTAGROUPER
  pg_fastagrouper.cpp
)
SET(PG_FILTERPROTEINPEPTIDEORPHANS
  pg_filterproteinpeptideorphans.cpp
)

ADD_EXECUTABLE(gp-grouping ${GP_GROUPING})
TARGET_LINK_LIBRARIES(gp-grouping ${GP_LIB_NAME} ${QT_LIBRARIES} )
SET_TARGET_PROPERTIES(gp-grouping PROPERTIES OUTPUT_NAME gp-grouping)

ADD_EXECUTABLE(pg-fastagrouper ${GP_FASTAGROUPER})
TARGET_LINK_LIBRARIES(pg-fastagrouper ${GP_LIB_NAME} ${QT_LIBRARIES} )
SET_TARGET_PROPERTIES(pg-fastagrouper PROPERTIES OUTPUT_NAME pg-fastagrouper)

ADD_EXECUTABLE(pg-filterproteinpeptideorphans ${PG_FILTERPROTEINPEPTIDEORPHANS})
TARGET_LINK_LIBRARIES(pg-filterproteinpeptideorphans ${GP_LIB_NAME} ${QT_LIBRARIES} )
SET_TARGET_PROPERTIES(pg-filterproteinpeptideorphans PROPERTIES OUTPUT_NAME pg-filterproteinpeptideorphans)

INSTALL(PROGRAMS ${CMAKE_BINARY_DIR}/src/cpp/bin/gp-grouping DESTINATION bin)

INSTALL(PROGRAMS ${CMAKE_BINARY_DIR}/src/cpp/bin/pg-fastagrouper DESTINATION bin)

INSTALL(PROGRAMS ${CMAKE_BINARY_DIR}/src/cpp/bin/pg-filterproteinpeptideorphans DESTINATION bin)
