=== groupingprotein-0.3.2/debian/changelog ===
grouping-protein (0.3.2-1) jessie; urgency=medium

  * circumvent X\!Tandem bug
  * recognizes peptide/mh with 2 digits

 -- Olivier Langella <Olivier.Langella@moulon.inra.fr>  Tue, 12 Apr 2016 15:22:04 +0200

grouping-protein (0.3.1-1) jessie; urgency=medium

  * handler for X\!Tandem point mutations

 -- Olivier Langella <Olivier.Langella@moulon.inra.fr>  Mon, 14 Dec 2015 09:58:14 +0100

grouping-protein (0.2.2-1) jessie; urgency=medium

  * write new XML element psimod in the masschroqml files

 -- Olivier Langella <Olivier.Langella@moulon.inra.fr>  Fri, 27 Nov 2015 09:48:58 +0100

grouping-protein (0.2.1-11) jessie; urgency=medium

  * package for Jessie

 -- Olivier Langella <Olivier.Langella@moulon.inra.fr>  Fri, 28 Aug 2015 15:41:52 +0200

grouping-protein (0.2.1-10) wheezy; urgency=low

  * sg removal now choses the largest peptide first 

 -- langella <Olivier.Langella@moulon.inra.fr>  Tue, 26 Aug 2014 10:08:23 +0200

grouping-protein (0.2.1-9) wheezy; urgency=low

  * better sg removal algo

 -- langella <Olivier.Langella@moulon.inra.fr>  Fri, 18 Jul 2014 09:13:55 +0200

grouping-protein (0.2.1-8) wheezy; urgency=low

  * better output results writing

 -- langella <Olivier.Langella@moulon.inra.fr>  Wed, 16 Jul 2014 12:17:41 +0200

grouping-protein (0.2.1-7) wheezy; urgency=low

  * no non informative subgroup removal option added

 -- langella <Olivier.Langella@moulon.inra.fr>  Wed, 11 Jun 2014 10:14:39 +0200

grouping-protein (0.2.1-6) wheezy; urgency=low

  * it seems to work at last

 -- langella <Olivier.Langella@moulon.inra.fr>  Mon, 09 Jun 2014 13:51:09 +0200

grouping-protein (0.2.1-5) wheezy; urgency=low

  * better perf on subgroupset

 -- langella <Olivier.Langella@moulon.inra.fr>  Sat, 07 Jun 2014 18:01:17 +0200

grouping-protein (0.2.1-4) wheezy; urgency=low

  * performance issue fixed

 -- langella <Olivier.Langella@moulon.inra.fr>  Sat, 07 Jun 2014 10:56:06 +0200

grouping-protein (0.2.1-3) wheezy; urgency=low

  * testing release : new bug fix

 -- langella <Olivier.Langella@moulon.inra.fr>  Fri, 06 Jun 2014 17:28:54 +0200

grouping-protein (0.2.1-2) wheezy; urgency=low

  * new fasta grouping algorithm, many bug fix

 -- langella <Olivier.Langella@moulon.inra.fr>  Thu, 05 Jun 2014 09:43:47 +0200

grouping-protein (0.2.1-1) wheezy; urgency=low

  * new package for version 0.2.1

 -- langella <Olivier.Langella@moulon.inra.fr>  Fri, 16 May 2014 16:35:11 +0200

grouping-protein (0.1.1-8) wheezy; urgency=low

  * grouping and subgrouping mixed

 -- langella <Olivier.Langella@moulon.inra.fr>  Sat, 26 Apr 2014 16:13:14 +0200

grouping-protein (0.1.1-7) wheezy; urgency=low

  * subgroup size limit changed

 -- langella <Olivier.Langella@moulon.inra.fr>  Sat, 26 Apr 2014 13:29:21 +0200

grouping-protein (0.1.1-6) wheezy; urgency=low

  * new subgrouping algo in fasta grouper

 -- langella <Olivier.Langella@moulon.inra.fr>  Sat, 26 Apr 2014 12:21:29 +0200

grouping-protein (0.1.1-5) wheezy; urgency=low

  * progress message during grouping

 -- langella <Olivier.Langella@moulon.inra.fr>  Sat, 26 Apr 2014 07:53:37 +0200

grouping-protein (0.1.1-4) wheezy; urgency=low

  * error onPsm fixed reading xtandem result files

 -- langella <Olivier.Langella@moulon.inra.fr>  Wed, 16 Apr 2014 16:30:16 +0200

grouping-protein (0.1.1-3) wheezy; urgency=low

  * adding dependency to denovopipeline-ng

 -- langella <Olivier.Langella@moulon.inra.fr>  Mon, 14 Apr 2014 16:19:13 +0200

grouping-protein (0.1.1-2) wheezy; urgency=low

  * modifying debian files

 -- langella <Olivier.Langella@moulon.inra.fr>  Mon, 14 Apr 2014 15:32:48 +0200

grouping-protein (0.1.1-1.1) wheezy; urgency=low

  * Non-maintainer upload.
  * fasta protein grouper added to package

 -- langella <Olivier.Langella@moulon.inra.fr>  Mon, 14 Apr 2014 15:21:20 +0200

grouping-protein (0.1.1-1) wheezy; urgency=low

  * minor typo fixed
  * same version number in every script

 --  Olivier Langella <Olivier.Langella@moulon.inra.fr>  Mon, 16 Sep 2013 09:20:51 +0200

grouping-protein (0.1.0-1) wheezy; urgency=low

  * package for Debian Wheezy

 --  Olivier Langella <Olivier.Langella@moulon.inra.fr>  Fri, 13 Sep 2013 09:20:51 +0200
