=== groupingprotein-0.3.2/debian/control ===
Source: grouping-protein
Section: science
Priority: optional
Maintainer: Olivier Langella <Olivier.Langella@moulon.inra.fr>
Homepage: http://pappso.inra.fr/bioinfo/gp/
DM-Upload-Allowed: yes
Uploaders: Olivier Langella <Olivier.Langella@moulon.inra.fr>
Standards-Version: 1.0
Build-Depends: debhelper (>= 7), dh-python, python, cmake (>= 2.6), libqt4-dev (>= 4.6.3)
Build-Conflicts: qt3-dev-tools



Package: grouping-protein
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python:Depends}, libqtcore4 (>= 4.6.3), denovopipeline-ng
Description: Proteomics grouping algorithm
 Grouping-protein implements a fast algorithm that can filter thousands of peptides
